<footer class="bg-primary-3 text-white links-white pb-4 footer-1">
    <div class="container">
        <div class="row">
            <div class="col-xl-auto mr-xl-5 col-md-3 mb-4 mb-md-0">
                <h5>COPI</h5>
                <ul class="nav flex-row flex-md-column">
                    <li class="nav-item mr-3 mr-md-0">
                        <a class="nav-link fade-page px-0 py-2">Sobre nosotros</a>
                    </li>
                    <li class="nav-item mr-3 mr-md-0">
                        <a class="nav-link fade-page px-0 py-2">Preguntas frecuentes</a>
                    </li>
                    <li class="nav-item mr-3 mr-md-0">
                        <a class="nav-link fade-page px-0 py-2">Políticas de privacidad</a>
                    </li>
                    <li class="nav-item mr-3 mr-md-0">
                        <a class="nav-link fade-page px-0 py-2">Términos de uso</a>
                    </li>
                </ul>
            </div>
            <div class="col-xl-auto mr-xl-5 col-md-3">
                <h5>COMPARTIR COCHE</h5>
                <ul class="nav flex-row flex-md-column">
                    <li class="nav-item mr-3 mr-md-0">
                        <a class="nav-link fade-page px-0 py-2">Cómo funciona</a>
                    </li>
                    <li class="nav-item mr-3 mr-md-0">
                        <a class="nav-link fade-page px-0 py-2">Publicar un viaje</a>
                    </li>
                    <li class="nav-item mr-3 mr-md-0">
                        <a class="nav-link fade-page px-0 py-2">Encontrar un viaje compartido</a>
                    </li>
                    <li class="nav-item mr-3 mr-md-0">
                        <a class="nav-link fade-page px-0 py-2">Reglas</a>
                    </li>
                </ul>
            </div>
            <div class="col-lg mt-2 mt-md-5 mt-lg-0 order-lg-3 order-xl-4">
                <h5>Noticias</h5>
                <div class="card card-body bg-white">
                    <p>Enterate de las ultimas novedades</p>
                    <form data-form-email novalidate action="https://mailform.mediumra.re/jumpstart/mailchimp.php">
                        <div class="d-flex flex-column flex-sm-row form-group">
                            <input class="form-control mr-sm-2 mb-2 mb-sm-0 w-auto flex-grow-1" name="email" placeholder="Tu correo electronico" type="email" required>
                            <button type="submit" class="btn btn-primary btn-loading" data-loading-text="Sending">
                      <!-- Icon for loading animation -->
                      <svg class="icon bg-white" width="24px" height="24px" viewBox="0 0 24 24" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                        <title>Cargando...</title>
                        <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                          <g>
                            <polygon points="0 0 24 0 24 24 0 24" opacity="0"></polygon>
                          </g>
                          <path d="M12,4 L12,6 C8.6862915,6 6,8.6862915 6,12 C6,15.3137085 8.6862915,18 12,18 C15.3137085,18 18,15.3137085 18,12 C18,10.9603196 17.7360885,9.96126435 17.2402578,9.07513926 L18.9856052,8.09853149 C19.6473536,9.28117708 20,10.6161442 20,12 C20,16.418278 16.418278,20 12,20 C7.581722,20 4,16.418278 4,12 C4,7.581722 7.581722,4 12,4 Z"
                          fill="#000000" fill-rule="nonzero" transform="translate(12.000000, 12.000000) scale(-1, 1) translate(-12.000000, -12.000000) "></path>
                        </g>
                      </svg>
                      <span>Suscribirme</span>
                    </button>
                        </div>
                        <div data-recaptcha data-sitekey="6Lemz4gUAAAAAElq4ZHFBzI7j8QUiYMn9I0mzQWG" data-size="invisible" data-badge="bottomleft"></div>
                        <div class="d-none alert alert-success w-100" role="alert" data-success-message>
                            Gracias por suscribirte!
                        </div>
                        <div class="d-none alert alert-danger w-100" role="alert" data-error-message>
                            Por favor, completa correctamente los campos.
                        </div>
                        <div class="text-small text-muted">Nunca compartiremos tu correo con nadie</div>
                    </form>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <hr>
            </div>
        </div>
        <div class="row flex-column flex-lg-row align-items-center justify-content-center justify-content-lg-between text-center text-lg-left">
            <div class="col-auto">
                <div class="d-flex flex-column flex-sm-row align-items-center text-small">
                    <div class="text-muted">&copy; 2020 Derechos reservados COPI.
                    </div>
                </div>
            </div>
            <div class="col-auto mt-3 mt-lg-0">
                <ul class="list-unstyled d-flex mb-0">
                    <li class="mx-3">
                        <a href="" class="hover-fade-out">
                            <img src="assets/img/icons/twitter.png" alt="Twitter" title="Twitter" class="icon icon-xs">
                        </a>
                    </li>
                    <li class="mx-3">
                        <a href="" class="hover-fade-out">
                            <img src="assets/img/icons/facebook.png" alt="Facebook" title="Facebook" class="icon icon-xs">
                        </a>
                    </li>
                    <li class="mx-3">
                        <a href="" class="hover-fade-out">
                            <img src="assets/img/icons/instagram.png" alt="Instagram" title="Instagram" class="icon icon-xs">
                        </a>
                    </li>
                    <li class="mx-3">
                        <a href="" class="hover-fade-out">
                            <img src="assets/img/icons/linkedin.png" alt="Linkedin" title="Linkedin" class="icon icon-xs">
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</footer>